<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>hrcm.ctrtmng.CtrtMngSaveAction</name>
		<label>合同申请单【新增-保存】操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngSaveAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngSubmitAction</name>
		<label>合同申请单【提交】操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngSubmitAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngRecallAction</name>
		<label>合同申请单【撤回】操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngRecallAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngDeleteAction</name>
		<label>合同申请单【删除】操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngDeleteAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngQueryListAction</name>
		<label>合同申请单【查询列表】操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngQueryListAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngQueryDetailAction</name>
		<label>合同申请单【查询单条详情】操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngQueryDetailAction</clazz>
	</action>
	
	
	<action>
		<name>hrcm.ctrtmng.CtrtMngPsnSelInitAction</name>
		<label>数据新增，初始化人员选择面板</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngPsnSelInitAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngQueryPsnAction</name>
		<label>查询可选人员列表</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngQueryPsnAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngDefaultDataInitAction</name>
		<label>合同申请单 新增数据初始化</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngDefaultDataInitAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngFormAfterEditAction</name>
		<label>合同申请单卡片编辑后事件</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngFormAfterEditAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngCheckDataPermissionAction</name>
		<label>修改操作数据权限校验</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngCheckDataPermissionAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngUpdateSaveDataAction</name>
		<label>合同申请单 修改保存操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngUpdateSaveDataAction</clazz>
	</action>
	
	<action>
		<name>hrcm.ctrtmng.CtrtMngExportTempletAction</name>
		<label>合同申请单导出模版接口</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngExportTempletAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngQuery4AppAction</name>
		<label>移动端查询合同申请单操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngQuery4AppAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngSave4AppAction</name>
		<label>移动端签订电子合同保存操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngSave4AppAction</clazz>
	</action>
	<action>
		<name>hrcm.ctrtmng.CtrtMngSendStartAction</name>
		<label>发起操作</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngSendStartAction</clazz>
	</action>
	
	<action>
		<name>hrcm.ctrtmng.CtrtMngCardPrintAction</name>
		<label>打印</label>
		<clazz>nccloud.web.hrcm.ctrtmng.action.CtrtMngCardPrintAction</clazz>
	</action>
</actions>








